<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:layout_margin="20dp"
    android:orientation="vertical">

    <EditText
        android:id="@+id/currentPassword"
        style="@style/Font_Normal_16"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="5dp"
        android:layout_marginTop="10dp"
        android:background="@color/transparent"
        android:hint="Current Password"
        android:inputType="textPassword"
        android:padding="5dp"
        android:textColor="@color/text_color"
        android:textColorHint="@color/text_color" />

    <View
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:background="@color/text_color" />

    <EditText
        android:id="@+id/newPassword"
        style="@style/Font_Normal_16"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="5dp"
        android:layout_marginTop="10dp"
        android:background="@color/transparent"
        android:hint="New Password"
        android:inputType="textPassword"
        android:padding="5dp"
        android:textColor="@color/text_color"
        android:textColorHint="@color/text_color" />

    <View
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:background="@color/text_color" />

    <TextView
        style="@style/Font_Normal_12"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="At Least 6 characters, &amp; Conatin 1 number and 1 letter"
        android:textColor="@color/black" />

    <EditText
        android:id="@+id/conifrmPassword"
        style="@style/Font_Normal_16"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="5dp"
        android:layout_marginTop="10dp"
        android:background="@color/transparent"
        android:hint="Confirm New Password"
        android:inputType="textPassword"
        android:padding="5dp"
        android:textColor="@color/text_color"
        android:textColorHint="@color/text_color" />

    <View
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:background="@color/text_color" />

    <Button
        android:id="@+id/resetbtn"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="15dp"
        android:layout_marginLeft="20dp"
        android:layout_marginRight="20dp"
        android:layout_marginTop="20dp"
        android:background="@mipmap/savepass" />

</LinearLayout>